<SAVE>
<TotalItem>
<head>^(:?SAVE)(:CSV)$</head>
<service>storage</service>
<cmd>77</cmd>
<minSize>0</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SAVE)(:CSV)(:FACTors|:FACT)$</head>
<service>storage</service>
<cmd>9494</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SAVE)(:CSV)(:FACTors|:FACT)\?$</head>
<service>storage</service>
<cmd>9494</cmd>
<minSize>-1</minSize>
<indexes>
<i>2</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SAVE)(:CSV)(:LENGth|:LENG)$</head>
<service>storage</service>
<cmd>9491</cmd>
<minSize>-1</minSize>
<indexes>
<i>3</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SAVE)(:CSV)(:LENGth|:LENG)\?$</head>
<service>storage</service>
<cmd>9491</cmd>
<minSize>-1</minSize>
<indexes>
<i>4</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SAVE)(:FORMat|:FORM)$</head>
<service>storage</service>
<cmd>21</cmd>
<minSize>-1</minSize>
<indexes>
<i>5</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SAVE)(:FORMat|:FORM)\?$</head>
<service>storage</service>
<cmd>21</cmd>
<minSize>-1</minSize>
<indexes>
<i>6</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SAVE)(:IMAGe|:IMAG)$</head>
<service>storage</service>
<cmd>64</cmd>
<minSize>0</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SAVE)(:IMAGe|:IMAG)(:TYPE)$</head>
<service>storage</service>
<cmd>9485</cmd>
<minSize>-1</minSize>
<indexes>
<i>7</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SAVE)(:IMAGe|:IMAG)(:TYPE)\?$</head>
<service>storage</service>
<cmd>9485</cmd>
<minSize>-1</minSize>
<indexes>
<i>8</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SAVE)(:IMAGe|:IMAG)(:FACTors|:FACT)$</head>
<service>storage</service>
<cmd>9494</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SAVE)(:IMAGe|:IMAG)(:FACTors|:FACT)\?$</head>
<service>storage</service>
<cmd>9494</cmd>
<minSize>-1</minSize>
<indexes>
<i>2</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SAVE)(:IMAGe|:IMAG)(:INVert|:INV)$</head>
<service>storage</service>
<cmd>9486</cmd>
<minSize>-1</minSize>
<indexes>
<i>1</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SAVE)(:IMAGe|:IMAG)(:INVert|:INV)\?$</head>
<service>storage</service>
<cmd>9486</cmd>
<minSize>-1</minSize>
<indexes>
<i>2</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SAVE)(:IMAGe|:IMAG)(:COLor|:COL)$</head>
<service>storage</service>
<cmd>9487</cmd>
<minSize>-1</minSize>
<indexes>
<i>9</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SAVE)(:IMAGe|:IMAG)(:COLor|:COL)\?$</head>
<service>storage</service>
<cmd>9487</cmd>
<minSize>-1</minSize>
<indexes>
<i>10</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SAVE)(:SETup|:SET)$</head>
<service>storage</service>
<cmd>66</cmd>
<minSize>0</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SAVE)(:WAVeform|:WAV)$</head>
<service>storage</service>
<cmd>65</cmd>
<minSize>0</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?SAVE)(:STATus|:STAT)\?$</head>
<service>storage</service>
<cmd>29</cmd>
<minSize>-1</minSize>
<indexes>
<i>11</i>
</indexes>
<unit>
</unit>
</TotalItem>

<TotalItem>
<head>^(:?LOAd)(:SETup|:SET)$</head>
<service>storage</service>
<cmd>129</cmd>
<minSize>-1</minSize>
<indexes>
<i>0</i>
</indexes>
<unit>
</unit>
</TotalItem>

<IndexesItem>
<number>0</number>
<direction>1</direction>
<type>4</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>1</number>
<direction>1</direction>
<type>3</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>2</number>
<direction>0</direction>
<type>3</type>
<enum>
</enum>
</IndexesItem>

<IndexesItem>
<number>3</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>DISPlay</str>
<value>0</value>
<str>MAXimum</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>4</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>DISP</str>
<value>0</value>
<str>MAX</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>5</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>TRACe</str>
<value>1</value>
<str>WAVeform</str>
<value>2</value>
<str>SETup</str>
<value>3</value>
<str>PICTure</str>
<value>4</value>
<str>CSV</str>
<value>5</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>6</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>TRAC</str>
<value>1</value>
<str>WAV</str>
<value>2</value>
<str>SET</str>
<value>3</value>
<str>PICT</str>
<value>4</value>
<str>CSV</str>
<value>5</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>7</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>BMP24</str>
<value>1</value>
<str>PNG</str>
<value>0</value>
<str>JPEG</str>
<value>2</value>
<str>TIFF</str>
<value>3</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>8</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>BMP24</str>
<value>1</value>
<str>PNG</str>
<value>0</value>
<str>JPEG</str>
<value>2</value>
<str>TIFF</str>
<value>3</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>9</number>
<direction>1</direction>
<type>6</type>
<enum>
<str>COLor</str>
<value>0</value>
<str>GRAY</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>10</number>
<direction>0</direction>
<type>6</type>
<enum>
<str>COL</str>
<value>0</value>
<str>GRAY</str>
<value>1</value>
</enum>
</IndexesItem>

<IndexesItem>
<number>11</number>
<direction>0</direction>
<type>0</type>
<enum>
</enum>
</IndexesItem>

</SAVE>
